.two-cols-grid {
  display: grid;
  grid-template-columns: minmax(300px, 1fr) 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  margin-bottom: 10px;
}

.center-items {
  align-items: center;
}

.collapse-header {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
  user-select: none;
}

.error-message {
  color: red;
}

.reset-tags-button {
  margin: auto 5px;
}

.full-row {
  grid-column-start: 1;
  grid-column-end: -1;
}

.token-field {
  min-width: 55px;
}

.sqtm-core-icon {
  font-size: 30px;
  padding-right: 15px;
  margin: auto 0;
}
